import { APP_ID } from '~/constants/api.constants';
import { BaseInput } from '~/core/entities/input/baseInput';

export class FunctionTypeAll extends BaseInput {
    constructor(
        /* tslint:disable: variable-name */
        public ID_Login: string = '',
        /* tslint:enable variable-name */
    ) {
        super(APP_ID);
    }
}
